<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.ejb3.remoting-profile.static-ejb-discovery">
    <annotation name="jboss-op">
        <elem name="name" value="list-add"/>
        <elem name="op-params" value="uri,app-name,module-name,distinct-name"/>
        <elem name="complex-attribute" value="static-ejb-discovery"/>
        <elem name="addr-params" value="profile,subsystem,remoting-profile"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.ejb3"/>
    </annotation>
    <refs>
        <ref feature="subsystem.ejb3.remoting-profile"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="remoting-profile"/>
        <param name="distinct-name" nillable="true"/>
        <param name="profile" default="GLN_UNDEFINED"/>
        <param name="subsystem"/>
        <param name="module-name"/>
        <param name="uri"/>
        <param name="app-name" nillable="true"/>
    </params>
</feature-spec>